<mat-card>
  <div class="row">
    <h5 class="status-order">
      Завершенный заказ
    </h5>
    <h6 class="datetime-order">
      {{dateCreate}}
    </h6>
  </div>
  <form>
    <div class="row">
      <mat-form-field class="phone">
        <input matInput placeholder="Телефон клиента" name="phoneClient"
               [formControl]="phoneClientForm"
               [(ngModel)]="phoneClient" required pattern="^([0-9]*$)|^(\s*$)">
        <mat-icon matSuffix>phone</mat-icon>
      </mat-form-field>
      <mat-form-field class="phone">
        <input matInput placeholder="Телефон водителя" name="phoneDriver"
               [formControl]="phoneDriverForm"
               [(ngModel)]="phoneDriver"
               required pattern="^([0-9]*$)|^(\s*$)">
        <mat-icon matSuffix>phone</mat-icon>
      </mat-form-field>
    </div>
    <div class="row">
      <mat-form-field class="fio">
        <input matInput placeholder="ФИО клиента" name="fioClient"
               [formControl]="fioClientForm"
               [(ngModel)]="fioClient" required pattern="^([0-9]*$)|^(\s*$)">
        <mat-icon matSuffix>person</mat-icon>
      </mat-form-field>
      <mat-form-field class="fio">
        <input matInput placeholder="ФИО водителя" name="fioDriver"
               [formControl]="fioDriverForm"
               [(ngModel)]="fioDriver"
                required pattern="^([0-9]*$)|^(\s*$)">
        <mat-icon matSuffix>person</mat-icon>
      </mat-form-field>
    </div>
    <div class="row">
      <mat-form-field class="address">
        <input matInput placeholder="Откуда" name="addressDepart"
               [formControl]="addressDepartForm"
               [(ngModel)]="addressDepart" required pattern="^([0-9]*$)|^(\s*$)">
      </mat-form-field>
      <mat-form-field class="address">
        <input matInput placeholder="Куда" name="addressDest"
               [formControl]="addressDestForm"
               [(ngModel)]="addressDest" required pattern="^([0-9]*$)|^(\s*$)">
      </mat-form-field>
    </div>
    <div class="row">
      <div class="date_state"><span>Поступил:</span><br><span> {{dateCreate}}</span></div>
      <div class="date_state"><span>Завершен:</span><br><span> {{dateFinish}} </span></div>

    </div>
    <div class="center">
      <mat-form-field class="sum">
        <input matInput placeholder="Стоимость" name="sum"
               [formControl]="sumForm"
               [(ngModel)]="sum" required pattern="^([0-9]*$)|^(\s*$)">
      </mat-form-field>
    </div>
  </form>
</mat-card>
